WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Simple CSS for widgets

This plugin lets you specify CSS class(s) for widgets to apply your own CSS definitions to specific widgets.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-12
Downloads: 5,840

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1